<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Lecture Notes on MIT OpenCourseWare</title>
    <link>/resources/lecture-notes/</link>
    <description>Recent content in Lecture Notes on MIT OpenCourseWare</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="/resources/lecture-notes/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Lecture 1 Anchoring and First Offers</title>
      <link>/resources/mit15_067s11_intro/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_intro/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding lecture 1.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture 1 Street Streaker</title>
      <link>/resources/mit15_067s11_lec01/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_lec01/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding lecture 1.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture 10 Aerospace Investment</title>
      <link>/resources/mit15_067s11_lec10/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_lec10/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding lecture 10.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture 11 Flagship</title>
      <link>/resources/mit15_067s11_lec11/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_lec11/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding lecture 11.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture 13 Welsh water debrief, email negotiation debrief, course</title>
      <link>/resources/mit15_067s11_lec13/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_lec13/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding lecture 13.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture 2 Salt Harbor</title>
      <link>/resources/mit15_067s11_lec02/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_lec02/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>Lecture 3 Oil-Price Negotiation</title>
      <link>/resources/mit15_067s11_lec03/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_lec03/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding lecture 3.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture 4 Nelson Contracting, CP Hong Kong vs. MegaMarket USA</title>
      <link>/resources/mit15_067s11_lec04/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_lec04/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>Lecture 5 Jessie Jumpshot – Women’s National Basketball League</title>
      <link>/resources/mit15_067s11_lec05/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_lec05/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding lecture 5.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture 6 The Rothman Art Collection</title>
      <link>/resources/mit15_067s11_lec06/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_lec06/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding lecture 6.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture 7 Stakes of Engagement</title>
      <link>/resources/mit15_067s11_lec07/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_lec07/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding lecture 7.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture 8 Alphexo vs. Betonn Corporation</title>
      <link>/resources/mit15_067s11_lec08/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_lec08/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>Lecture 9 WineMaster.com</title>
      <link>/resources/mit15_067s11_lec09/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_lec09/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding lecture 9.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture Notes</title>
      <link>/pages/lecture-notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/pages/lecture-notes/data.json</guid>
      <description>&lt;p&gt;&lt;table&gt;&#xA;&#xA;&lt;thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;SES #&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;TOPICS&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;LECTURE NOTES&#xA;&lt;/th&gt;&#xA;&lt;/p&gt;&#xA;&lt;/tr&gt;&#xA;&#xA;&lt;p&gt;&lt;/thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;1&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;em&gt;Anchoring and First Offers&lt;/em&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;em&gt;Street Streaker&lt;/em&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;../../resources/mit15_067s11_intro/index.html&#34;&gt;Introduction (PDF)&lt;/a&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;../../resources/mit15_067s11_lec01/index.html&#34;&gt;Lecture 1 (PDF)&lt;/a&gt;&lt;/p&gt;&#xA;&lt;/td&gt;&#xA;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;2&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;em&gt;Salt Harbor&lt;/em&gt;&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;a href=&#34;../../resources/mit15_067s11_lec02/index.html&#34;&gt;Lecture 2 (PDF)&lt;/a&gt;&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;3&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;em&gt;Oil-Price Negotiation&lt;/em&gt;&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;a href=&#34;../../resources/mit15_067s11_lec03/index.html&#34;&gt;Lecture 3 (PDF)&lt;/a&gt;&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;4&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;em&gt;Nelson Contracting&lt;/em&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;em&gt;CP Hong Kong vs. MegaMarket U.S.A.&lt;/em&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;a href=&#34;../../resources/mit15_067s11_lec04/index.html&#34;&gt;Lecture 4 (PDF)&lt;/a&gt;&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;5&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;em&gt;Jessie Jumpshot - Women&amp;rsquo;s&lt;br&gt;&#xA;National Basketball League&lt;/em&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;a href=&#34;../../resources/mit15_067s11_lec05/index.html&#34;&gt;Lecture 5 (PDF)&lt;/a&gt;&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;6&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;em&gt;The Rothman Art Collection&lt;/em&gt;&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;a href=&#34;../../resources/mit15_067s11_lec06/index.html&#34;&gt;Lecture 6 (PDF)&lt;/a&gt;&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;7&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;em&gt;Stakes of Engagement&lt;/em&gt;&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;a href=&#34;../../resources/mit15_067s11_lec07/index.html&#34;&gt;Lecture 7 (PDF)&lt;/a&gt;&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
